/*=============================================================================
  File:         bluephrase.com/css/syntax.css
  Language:     CSS
  Copyright:    Read Write Tools © 2019
  License:      CC-BY-NC-ND 4.0
  Initial date: Sep 13, 2019
  Contents:     Blue-phrase syntax highlighting
=============================================================================*/

section#syntax pre {
	margin-top: 1rem;
}

.gray,
pre .gray {
	color: #a9a9a9;
}

.blue,
pre b {
	color: #29b0ff;
	font-weight: bold;
}

.red,
pre .red {
	color: #d8a603;
	font-weight: bold;
}

